Bug 215660 - devel/py-dateutil : update to 2.6.0
Summary: devel/py-dateutil : update to 2.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2016-12-29 20:56 UTC by Rene Ladan
Modified: 2017-07-05 12:50 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments
patch to update py-dateutil (945 bytes, patch)
2016-12-29 20:56 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-12-29 20:56:00 UTC
Created attachment 178385 [details]
patch to update py-dateutil

Update devel/py-dateutil to version 2.6.0, which adds support for zoneinfo 2016i and a lot of fixes.

Builds fine on python27 under FreeBSD 9.3/10.1/11.0/12.0 i386/armv6/amd64
Comment 1 commit-hook freebsd_committer 2017-02-25 21:59:02 UTC
A commit references this bug:

Author: rene
Date: Sat Feb 25 21:58:24 UTC 2017
New revision: 434839
URL: https://svnweb.freebsd.org/changeset/ports/434839

Log:
  devel/py-dateutil: update to 2.6.0

  This version adds support for timezone 2016i and contains numerous
  bug fixes.

  PR:		215660
  Submitted by:	rene
  Approved by:	maintainer timeout (koobs, 2 months)

Changes:
  head/devel/py-dateutil/Makefile
  head/devel/py-dateutil/distinfo
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-05 12:50:09 UTC
Fix resolution, assign to resolver, maintain maintainer cc